<?php
// Blocks
define("_MB_MYLINKS_TITLE1","Nye Links");
define("_MB_MYLINKS_TITLE2","Top Links");
define("_MB_MYLINKS_ORDER","Orden");
define("_MB_MYLINKS_DATE","Dato");
define("_MB_MYLINKS_HITS","Hits");
define("_MB_MYLINKS_DISP","Vist");
define("_MB_MYLINKS_LINKS","Links");
?>